package com.ssj.service.kmt.exercisesys.request;

import com.ssj.bean.common.framework.core.domain.BaseRequest;
import io.swagger.annotations.ApiModelProperty;
import org.hibernate.validator.constraints.NotBlank;

/**
 * @author yrf
 * @date 2020/4/30 13:35
 */
public class ExerciseTeacherReviseQuestionReq extends BaseRequest {

    private static final long serialVersionUID = -8267452719282076886L;

    @ApiModelProperty(name = "exerciseBookId", value = "练习册id", required = true)
    @NotBlank
    private String exerciseBookId;

    @ApiModelProperty(name = "teacherId", value = "老师id", required = true)
    @NotBlank
    private String teacherId;

    public String getExerciseBookId() {
        return exerciseBookId;
    }

    public void setExerciseBookId(String exerciseBookId) {
        this.exerciseBookId = exerciseBookId;
    }

    public String getTeacherId() {
        return teacherId;
    }

    public void setTeacherId(String teacherId) {
        this.teacherId = teacherId;
    }
}
